

/* Responsive iFrame */
.sfFlexVideo
{
    padding-bottom: 56.25%;
    position: relative;
}
.sfFlexVideo iframe, .sfFlexVideo object, .sfFlexVideo embed
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#sfResponsiveNavBtn
{
    display: none;
}

a.blue-link {
    margin-top: 10px;
    /*display: inline-block;*/
    display: table;
}
a.blue-link:hover, a.blue-link:focus {
    color: #fff;
}



@media only screen and (min-width: 1200px) {




}



@media only screen and (max-width: 1200px) {
    .sfInnerwrapper
    {
        width: 96%;
    }
    .sfInnerwrapper .sfMoreblocks, .sfInnerwrapper .sfMoreblocks .sfColswrap
    {
        margin: 0;
    }
    .sfStickySidebar  { display: none;}

    #sfMainWrapper.sfCol_75 { width:100%;}
    #sfHeaders div#sfLogo{padding: 5px 0 5px 10px !important;}
    .topbarnavigation {padding: 0 15px !important;}

    div#sfFooter ul li:first-child a {
        padding: 0 20px 0 20px !important;
    }
    div#sfFooter .quicklinksection h3 {
        padding-left: 20px !important; 
    }
    div#sfFooter .quicklinksection h3 {
    padding-left: 20px;
    }

}

@media only screen and (max-width:1160px) {


    .resp-tabs-list li {
        width:49.5% !important;
        margin: 0 1% 0 0 !important;
    }
    .resp-tabs-list li:last-child{
        margin: 0 !important;
    }

}


@media only screen and (max-width:1138px) {
    #sfHeaders div#sfNavigation {
        padding-left: 0;
        padding-right: 0;
    }
}

@media only screen and (max-width:1100px) {
    .sf-menu > li {
        padding: 0 20px;
    }
    .sf-menu > li {
        padding: 0 5px;
    }
    #sfHeaders div#sfNavigation ul.sf-menu > li:last-child a {
        margin-right: 20px;
    }
}

@media only screen and (max-width:1024px) {

    .homeTab ul li a {
        padding: 10px 30px 10px 0px !important;
        margin: 0 15px 0 0 !important;
    }
    div#sfBodyContent .sfMoreblocks #sfRight {
        margin-left: 0 !important;
        margin-bottom: 0px;
    }    
    div#sfBodyContent div#sfMainWrapper.sfCol_80 {
        padding-top: 20px !important;
    }  
    div#sfBodyContent .sfMoreblocks #sfRight {
        padding-top: 0px !important;
    }

    div#sfBodyContent .sfMoreblocks #sfRight {
        margin-left: 0;
    }
    div#sfBodyContent .sfMoreblocks {
        display: block !important;
    }
    .boxwraper .heading-wrap h2 {
        font-size: 20px !important;
    }
    .container_plus_sldibar {
        display: block !important;
    }
    .banner-inner-wrap .banner-heading h2.pagenamehere {
        width: 100% !important
    }

    .banner-inner-wrap .banner-heading h2.pagenamehere:before {
        display: none;
    }
    .container_plus_sldibar .sfCol_25.sf-sidebar:after {
        display: none;
    }

    .aboutCafral .main-about.aboutTEXT .heading-wrap h2.headings {
        font-size: 20px;
        padding: 0 0 10px !important;
    }

    .boxwraper .heading-wrap h2 {
        font-size: 20px;
    }

    .mession-aboutus-sectio .missionbottom {
        padding: 0;
    }

    .whatsnewilist.boxwraper {
        margin: 0 0 10px;
    }

    .function-about-section {
        margin: 0px 0 0 0 !important;
    }

    #sfMiddleshort {
        margin-bottom: 0;
    }

    .homeTab ul li a {
        padding: 4px 20px 10px 0px;
        font-size: 20px !important;
    }

    .homeTab li {
        margin: 0;
    }

    div#sfBodyContent .sfMoreblocks #sfRight:after {
        display: none;
    }

    div#sfBodyContent .sfMoreblocks #sfRight {
        width: 100%;
        margin: 0;
    }

    div#sfBodyContent div#sfMainWrapper.sfCol_80 {
        width: 100%;
    }

}

@media only screen and (max-width:960px) {
    #sfHeaders .sfMoreblocks div#sfNavigation ul.sf-menu.sfDropdown li span.sfPagename:hover{color: #fff; font-weight: bold;}
       #sfHeaders .sfMoreblocks div#sfNavigation ul.sf-menu.sfDropdown li span.sfPagename.active{color: #fff; font-weight: bold !important;}
#sfHeaders [class*='sfCol_'] {
    width: 100% !important;
    top: 0 !important;
    margin: 0 !important;
}
    .sfwide {
        overflow: visible !important;
    }

.sfwide {
    overflow: visible;
}

#sfLoginstatus .sfModulecontent.clearfix {
    width: 90% !important;
}


#sfHeaders .sfMoreblocks div#sfNavigation ul.sf-menu.sfDropdown li:first-child {margin: 0; opacity: 1 !important;visibility: visible !important;border-bottom: 1px dashed #fff;}
#sfHeaders .sfMoreblocks div#sfNavigation ul.sf-menu.sfDropdown li {width: 100%; border-bottom: 1px dashed #d6d6d6; padding: 0 15px;}
#sfHeaders div#sfNavigation ul.sf-menu > li > a span.sfPagename:before {display: none !important;}
#sfHeaders .sfMoreblocks div#sfNavigation ul.sf-menu.sfDropdown li a {padding: 10px 0 10px;}
#sfHeaders .sfMoreblocks div#sfNavigation ul.sf-menu.sfDropdown li ul li {width: 100%; border: 0; position: relative;}
#sfHeaders .sfMoreblocks div#sfNavigation ul.sf-menu.sfDropdown li ul {width: 100%; padding: 0; margin: -10px 0 0 0;}
#sfHeaders .sfMoreblocks div#sfNavigation ul.sf-menu.sfDropdown li ul li a:after {content: '';background: #2754a0;height: 8px;width: 8px;position: absolute;left: 0;top: -2px;bottom: 0;margin: auto;border-radius: 100%;}
#sfHeaders .sfMoreblocks div#sfNavigation ul.sf-menu.sfDropdown li span.sfPagename {font-size: 16px;}
.searchbtn_wrap #searchbtnmob:before {
    content: '';
    display: inline-block;
    height: 18px;
    background: url(/Upload/images/search.png);
    width: 14px;
    position: absolute;
    background-size: 15px 15px;
    top: -12px;
    left: -6px;
    background-repeat: no-repeat;
    right: 0;
}


#sfResponsiveNavBtn + .sf-menu {background: #2754a0 !important;}
#sfHeaders .sfMoreblocks div#sfNavigation ul.sf-menu.sfDropdown li a {color: #fff;}
#sfHeaders .sfMoreblocks div#sfNavigation ul.sf-menu.sfDropdown li ul {background: transparent;}
#sfHeaders .sfMoreblocks div#sfNavigation ul.sf-menu.sfDropdown li ul li a:after {background: #fff;}
#sfHeaders .sfMoreblocks div#sfNavigation ul.sf-menu.sfDropdown li:hover {background: #6e91ce !important;}

#sfHeaders .sfMoreblocks div#sfNavigation ul.sf-menu.sfDropdown li:hover a{
    background: transparent !important;
    color: #fff !important;
}

#sfHeaders .sfMoreblocks div#sfNavigation ul.sf-menu.sfDropdown li a:hover {
    background: transparent !important;
    color: #fff !important;
}


    .bx-controls, .sf-sub-indicator
    {
        display: none;
    }

    #sfSlider .sfContent h1
    {
        font-size: 26px;
    }
    #sfSlider p
    {
        font-size: 18px;
    }





  /* Responsive Menu */

#sfResponsiveNavBtn
{
    border: none;
    cursor: pointer;
    position: absolute;
    right: 20px;
    padding:10px 35px 16px 0px; 
    z-index: 88;
}


#sfResponsiveNavBtn span, #sfResponsiveNavBtn span:before, #sfResponsiveNavBtn span:after {
  cursor: pointer;
  border-radius: 1px;
  height: 2px;
  width: 35px;
  background: #aaa;
  position: absolute;
  display: block;
  content: '';
}
#sfResponsiveNavBtn span:before {
  top: -10px; 
}
#sfResponsiveNavBtn span:after {
  bottom: -10px;
}

#sfResponsiveNavBtn span, #sfResponsiveNavBtn span:before, #sfResponsiveNavBtn span:after {
  transition: all 500ms ease-in-out;
}
#sfResponsiveNavBtn.active span {
  background-color: transparent;
}
#sfResponsiveNavBtn.active span:before, #sfResponsiveNavBtn.active span:after {
  top: 0;
}
#sfResponsiveNavBtn.active span:before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  transform: rotate(45deg);
}
#sfResponsiveNavBtn.active span:after {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  transform: rotate(-45deg);
}


.sf-menu > li:first-child { margin-top: 30px;}
.sf-menu > li > a { padding:15px; }
.sfNavigation li.sfActive > a { border-bottom: none;}


    .sf-menu li.sfParent > ul
    {
        position: relative;
        border: none;
        box-shadow: none;
        display: block !important;
        visibility: visible !important;
        padding-left: 15px;
    }
    .sf-menu li, .sfDropdown
    {
        float: none;
    }
    .sfDropdown ul, .sfDropdown ul ul
    {
        position: relative;
        top: 0;
        left: 0 !important;
        background: none;
        border: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    .sf-menu li.sfParent li.sfParent ul { position:relative;}
    #sfResponsiveNavBtn
    {
        display: block;
    }

 .offCanvas {
  overflow: hidden;
  position: relative;
  -webkit-transform: translateX(-80%);
  -ms-transform: translateX(-80%);
  -o-transform: translateX(-80%);
  transform: translateX(-80%);}

    .sfNavigation { overflow: hidden; min-height: 24px; position: relative;}

    .offCanvas .sfNavigation { overflow: visible;}


   #sfResponsiveNavBtn + .sf-menu {
    position:absolute;
    top: -56px;
    left:100%;
    background: #fff;
    width: 80vw;
    height: 100vh;
    z-index: 999;
    overflow: auto;
    /*box-shadow: inset 5px 0 15px rgba(0, 0, 0, 0.5);*/
    transition: all 0.3s ease-in-out;
    }

#sfSlider .sfBannerDesc{
    top:70px;
}
.sfBannerDesc h1{
    font-size:24px;
}
#sfSlider p {
    font-size: 12px;
}

    .sfStickySidebar
    {
        display: none;
    }

    .sfBlockResponsive
    {
        width: 100%;
        margin-bottom: 15px;
        overflow-x: scroll;
        overflow-y: hidden;
        border: 1px solid #dddddd;
        -ms-overflow-style: -ms-autohiding-scrollbar;
        -webkit-overflow-scrolling: touch;
    }
    .sfBlockResponsive > .sfTable
    {
        margin-bottom: 0;
    }
    .sfBlockResponsive > .sfTable > thead > tr > th, .sfBlockResponsive > .sfTable > tbody > tr > th, .sfBlockResponsive > .sfTable > tfoot > tr > th, .sfBlockResponsive > .sfTable > thead > tr > td, .sfBlockResponsive > .sfTable > tbody > tr > td, .sfBlockResponsive > .sfTable > tfoot > tr > td
    {
        white-space: nowrap;
    }
    .social li
    {
        width: 100%;
    }
    .sfStickySidebar, .sfNavigation li.sfActive a:after
    {
        display: none;
    }

#sfHeaders .sfMoreblocks div#sfNavigation .sfNavigation {
    min-height: 72px;
}
#sfHeaders .sfMoreblocks div#sfNavigation #sfResponsiveNavBtn {
    top: 25px;
}
#sfHeaders div#sfLogo div#divNav_171 a img {
    max-width: initial;
}
#sfHeaders .sfInnerwrapper .sfMoreblocks{
    background:#fff !important;
}
    
}


@media only screen and (max-width:820px) {

    .sfSearchwrapper ul li:first-child {
        width: 100% !important;
    }
    .sfSearchwrapper ul li:last-child {
        width: auto !important;
    }

    body .sfSearchwrapper ul {
        display: flex !important;
        margin-top: 10px !important;
        margin-bottom: 0 !important;
    }

    div#sfFooter .sitemaplinks {
        text-align: center !important;
    }
    div#sfFooter .sitemaplinks ul.sitemappolicy li {
        float: none;
    }

    .sfTopbar { height:90px;}
    .sfLoggedTopBar { margin-top: 90px;}
    .sfTopbar ul.left, .sfTopbar ul.left li img, .sfTopbar ul.left li a, .sfTopbar ul.left li span { float: none; overflow: hidden;}

.sfTopbar ul.right li { border-left: none;}

    body { }
    body {  transition: all 0.3s ease-in-out;}
    [class*="sfCol_"], .sfFixed[class*="sfCol_"]
    {
        width: 100%;
        padding-left: 0;padding-right: 0;
        float: none;
    }
    #sfLoginstatus { display: none;}
    #sfHeaders { padding: 0;}
    #sfHeaders [class*='sfCol_'] { width:50%; float: left; margin:40px 0;}
    .people-list-wrap .peoplelist-box {padding: 0;}
    /*.sfInnerwrapper [class*="sfCol_"], .gutterSpace{padding:0;}*/
 



}


@media only screen and (max-width:768px) {
    #sfResponsiveNavBtn + .sf-menu {
        top: -44px;
    }
}


@media only screen and (max-width: 640px) {
    
    #sfSlider .sfContent h1
    {
        font-size: 20px;
    }
    #sfSlider p
    {
        font-size: 16px;
    }

     .sfInnerBanner h1 { font-size: 24px;}

}


@media only screen and (max-width:480px) {
    .webinarsection .webinar-box .textsection .namesection {
        margin-top: 15px !important;
    }

    .webinar-box .img-wrap {
        max-width: 100% !important;

    }
    .solution span[class*="icon-"]
    {
        float: none;
        display: block;
        text-align: center;
    }
    .boxwraper .heading-wrap h2{
        padding: 11px 0px !important;
    }
    .boxwraper .heading-wrap a.viewallbutton {
        margin: 10px 10px 10px 0 !important;
    }
    .home-governingCouncil .boxwraper .heading-wrap a.viewallbutton {
        margin: 8px 10px 10px 0 !important;
    }
    .banner-inner-wrap .banner-heading h2.pagenamehere {
        font-size: 24px !important;
    }
    .slider button.slick-next.slick-arrow {
        right: 6px !important;
    }

    .slider .slick-prev.slick-arrow {
        /*left: 6px !important;*/
    }
    .galleryList li img {
        max-height: initial !important;
    }
}

